=== debian/changelog ===
libcpaboutcssu (1.0+0cssu5) unstable; urgency=low

  * Use dpkg-query instead of the ugly shell hack, added luf.

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Wed,  2 Jan 2013 09:10:47 +0100

libcpaboutcssu (1.0+0cssu4.1) unstable; urgency=low

  * Do not edit version string.

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Wed, 14 Mar 2012 14:46:23 +0100

libcpaboutcssu (1.0+0cssu4) unstable; urgency=low

  * Show flavor in dialog, added more names.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 19 Nov 2011 18:47:23 +0200

libcpaboutcssu (1.0+0cssu3.1) unstable; urgency=low

  * Fixed build depends for autobuilder.

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Wed, 16 Nov 2011 18:11:10 +0100

libcpaboutcssu (1.0+0cssu3) unstable; urgency=low

  * Added new names, cleaned up code.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 10 Apr 2011 23:09:07 +0300

libcpaboutcssu (1.0+0cssu2) unstable; urgency=low

  * Added new line before thanks.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Fri, 25 Feb 2011 13:31:07 +0200

libcpaboutcssu (1.0+0cssu1) unstable; urgency=low

  * Initial release.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon,  21 Feb 2011 22:24:58 +0200
